#
#  Examples makefile
#
#  Copyright (C) 2001 Free Software Foundation, Inc.
#
#  Author: Nicola Pero
#
#  This file is part of GNUstep
#
#  This library is free software; you can redistribute it and/or
#  modify it under the terms of the GNU Library General Public
#  License as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later version.
#
#  This library is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.	 See the GNU
#  Library General Public License for more details.
#
#  You should have received a copy of the GNU Library General Public
#  License along with this library; see the file COPYING.LIB.
#  If not, write to the Free Software Foundation,
#  59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

include $(GNUSTEP_MAKEFILES)/common.make

PACKAGE_NAME=gnustep-examples
SVN_MODULE_NAME = examples
SVN_BASE_URL=svn+ssh://svn.gna.org/svn/gnustep/tests

VERSION=1.4.0

SUBPROJECTS = gui

include $(GNUSTEP_MAKEFILES)/aggregate.make

